RPI-RTC
=========

This role configures the real time clock (RTC) for the Raspberry Pi.

Requirements
------------

- This role requires Ansible 2.4 or higher.
- A Raspberry Pi with a `DS1307` RTC, `DS3231` RTC, or any other RTC that is compatible with the `DS1307` drivers.

Example Playbook
----------------

This is the basic way to use this role. This will configure the real time clock for the Raspberry Pi.

```
- hosts: servers
  roles:
    - rpi-rtc
```
